@font-face {
    font-family: proxima nova regular; /* Гарнитура шрифта */
    src: url(font/ProximaNova-Regular.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: proxima nova cold; /* Гарнитура шрифта */
    src: url(font/ProximaNovaCold.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: Proxima_Nova_Black; /* Гарнитура шрифта */
    src: url(font/ProximaNova-Black.ttf); /* Путь к файлу со шрифтом */
}
@font-face {
    font-family: Proxima_Nova_Bold; /* Гарнитура шрифта */
    src: url(font/ProximaNova-Bold.ttf); /* Путь к файлу со шрифтом */
}
.dws-menu{
    display: none;
}
.dws-menu [type="checkbox"],
.dws-menu label.toggleSubmenu{
 display: none;
}
.dws-menu label.toggleMenu{
 /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c9c9c9+0,f6f6f6+2,c4c5c7+98,757577+100;Custom+3 */
 background: #000000;
    color: #ffffff;

 display: none;
 padding: 15px 40px;
 text-transform: uppercase;
 font-size: 14px;
 cursor: pointer;
 position: relative;
}

.dws-menu label.toggleMenu .fa{
 position: absolute;
 top: 15px;
 left: 12px;
 font-size: 18px;
}
@media all and (max-width: 800px){
 .dws-menu{
  font-family: proxima nova regular;
  display: block;
  overflow: hidden;
 }
 .dws-menu ul{
  display: block;
  max-height: 0;
  transition: max-height 0.3s;
 }
 .dws-menu li>ul li ul{
  position: absolute;
  right: auto;
  top: auto;
 }
 .dws-menu label.toggleMenu{
  display: block;
 }
 input.toggleMenu:checked + label.toggleMenu{
  background: #000;
  color: #fff;
 }
 input.toggleMenu:checked ~ ul,
 input.toggleSubmenu:checked ~ ul{
  display: block;
  position: relative;
  max-height: 5000px;
  transition: max-height 2s ease-in;
 }
 .dws-menu label.toggleSubmenu{
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  display: block;
 }
 input.toggleSubmenu:checked ~ a{
  background: #15161a;
     color: #ffffff;
 }
 .dws-menu label.toggleSubmenu .fa:before{
  content: "\02C5";
     color: #ffffff;
     text-shadow: 1px 1px 3px black;
 }
 .dws-menu label.toggleSubmenu .fa{
  position: absolute;
  top: 15px;
  right: 30px;
 }
 .dws-menu input.toggleSubmenu:checked ~ label.toggleSubmenu .fa::before{
  content: "\02C5";
  color: #ffffff;
 }
















}





























